package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmsolicituddocumentoPK;
import com.qsoft.rs.sincoar.dto.TarmsolicituddocumentoPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicituddocumentoPKMapper {

    TarmsolicituddocumentoPKMapper INSTANCE = Mappers.getMapper(TarmsolicituddocumentoPKMapper.class);

    TarmsolicituddocumentoPK getEntidad(TarmsolicituddocumentoPKDTO tarmsolicituddocumentoPK);

    TarmsolicituddocumentoPKDTO getDto(TarmsolicituddocumentoPK tarmsolicituddocumentoPK);

}